<!--
../../sql/game/l2jsfjp/setting_vanhalter.sql
minionDataVanhalter.xml
scripts/ai/individual/Vanhalter.java
-->
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="xsd/minionData.xsd">
	<npc id="29062"> <!-- 邪教の司祭長 アンドレアス ヴァン ホルター -->
		<minion id="29063" count="1" respawnTime="0" /> <!-- レイド部下 アンドレアスの弟子 -->
		<minion id="29064" count="3" respawnTime="0" /> <!-- レイド部下 アンドレアスの弟子 -->
	</npc>
	<npc id="22188"> <!-- アンドレアスの親衛隊長 -->
		<minion id="22189" count="4" respawnTime="0" /> <!-- アンドレアスの親衛隊 -->
		<minion id="22190" count="1" respawnTime="0" /> <!-- 祭礼のケープゴート -->
	</npc>
	<npc id="22191"> <!-- アンドレアスの親衛隊長 -->
		<minion id="22192" count="1" respawnTime="0" /> <!-- アンドレアスの親衛隊 -->
		<minion id="22193" count="1" respawnTime="0" /> <!-- アンドレアスの親衛隊 -->
	</npc>
</list>